* {
    padding: 0;
    margin: 0;
} 

body {
background: #fff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #333333;;
}

img { border: none; }
a { color: #57626a; text-decoration: none; }
a:hover { text-decoration: underline; color : #000; }

#wrap {
margin: 0 auto;
width: 800px;
}

#header { 
padding: 10px 0 20px 0;
}
#header h1 {
font-size: 26px;
font-weight: 100;
letter-spacing: -2px;
padding: 12px 0 5px 10px;
}
#header h1 a {
color: #57626a;
text-decoration: none;
}
#header h1 a:hover {
color: #57626a;
text-decoration: none;
}
#header h2 {
color: #aaa;
font-size: 15px;
font-weight: 100;
padding: 3px 0 0 11px;
letter-spacing: -1px;
line-height: 12px;
}

#menu {
height: 40px;
line-height: 40px;
background: #57626a url(images/menu.jpg) no-repeat;
text-transform: uppercase;
}
#menu ul {
padding-left: 10px;
list-style-type:none;
}
#menu ul li {
display: block;
float: left;
}

#menu ul li a {
color: #eee;
padding: 0 10px;
text-decoration: none;
font-weight: 100;
font-size: 14px;
letter-spacing: -1px;
}
#menu ul li a:hover {
color: #eee;
text-decoration: underline;
}

#content {
padding: 10px 20px;
}

.right {
width: 565px;
height: 425px;
overflow:auto;
float: right;
text-align: justify;
padding: 5px 10px 0px 5px;
}

.right h2 {
color: #FF4800;
font-size: 20px;
letter-spacing: -1px;
font-weight: 100;
padding : 10px 0 15px 0;
}

.right .articles {
min-height: 420px ;
}

.right .articles ul {
list-style-type: disc;
padding-right: 10px ;
}

.right .articles li {
margin-top: 1em;
margin-bottom: 2em ;
}


#leadership {
color: #666;
font-size: 16px;
letter-spacing: -1px;
font-weight: 100;
padding : 10px 0 15px 0;
}

#leadership a {
color: #3b3ba3;
font-size: 18px;
letter-spacing: -1px;
font-weight: 100;
padding : 10px 0 15px 0;
}

.left {
width: 140px;
height: 425px;
float: left;
padding: 10px;
border-right: 1px solid #bbb;
font-size: 12px;
}
.left ul {
list-style-type: disc;
padding: 5px 10px 10px 20px;
color: #57626a;
}
.left h2 {
height: 30px;
font-size: 14px;
color: #666;
line-height: 30px;
font-weight: 600;
}


.left a { text-decoration: none ;}


#footer {
background: #eee;
border-top: 3px solid #57626a;
margin-top: 20px;
text-align: center;
color: #333;
font-size: 11px;
padding: 10px;
}